Install V4.05

Paul

Member
Licensed User
Hi, I have bought the full version of this excellent application. However the version downloaded was V4.00 and I believe the latest version is V4.05. How can I get the latest version?
Do I need 4.05 to give the ability of aligning text?

Keep up the excellent work:)
 

RandomCoder

Well-Known Member
Licensed User
When you purchased the full version you should have been sent a link to the latest version. I'm sure that Erel will soon sort out your problem.
Anyway, welcome to our small community and please feel free to share your creations with the rest of us.

Regards,
RandomCoder
 

Cableguy

Expert
Licensed User
Hi, what RandomCoder said is true, however teh diference between v4.0 and v4.05 are the libraries, so if you download and install 4.05 and copy the libraries folder to the 4.0 install forlder replacing the previous one, you get v4.05 full
 
Top